﻿div.rounded {
    clear:both;
   max-width:2400px;
   
}

div.rounded div.top-outer
{ 	
	background: url('../../Images/tl.gif') no-repeat left bottom;
	padding:0px;
    width:100%;	
   
     }

div.rounded div.top-outer div.top-inner {
    background:url('../../Images/tr.gif') no-repeat right bottom;
    margin-left:9px;
}
div.rounded div.top-outer div.top-inner div.top
{
	background: url('../../Images/tm.gif') repeat;
	height: 23px;
	margin-right: 9px;
	font-size: .01em;
}
td.top
{
	background: url('../../Images/tm.gif') repeat;	
}
.off
{
	background-image: url('../../Images/del_off.gif');
	
}
.on
{
	background-image: url('../../Images/del_on.gif');
	
}


div.rounded div.mid-outer
{
	background: url('../../Images/l.gif') left repeat-y;
	clear: both;
	width: 100%;
}
div.rounded div.mid-outer div.mid-inner
{
	background: url('../../Images/r.gif') right repeat-y;
	margin-left: 9px;
}
div.rounded div.mid-outer div.mid-inner div.mid
{
	background-color: #ffffff;
	margin-right: 9px;
}
div.rounded div.bottom-outer
{
	background: url('../../Images/bl.gif') no-repeat left top;
	clear: both;
	padding: 0px;
	width: 100%;
}
div.rounded div.bottom-outer div.bottom-inner
{
	background: url('../../Images/br.gif') no-repeat right top;
	margin-left: 8px;
}
div.rounded div.bottom-outer div.bottom-inner div.bottom
{
	background: url('../../Images/bm.gif') repeat;
	height: 9px;
	margin-right: 8px;
	font-size: .01em;
}